/* Section */
.product-cards {
    position: relative;
    z-index: 2;
}

/* Section Intro */
.product-card-section-intro {
    text-align: center;
    margin-bottom: 25px;
}

/* Slider */
.product-card-slider {
    overflow: hidden;
}

.product-card-slider .slick-track {
    display: flex;
}

.product-card-slider .fx-slider-slides {
    margin: 0 -16px;
}

.product-card-slider .fx-slider-slide {
    padding: 0 16px;
    width: 257px !important;
}

.product-card-slider .slick-slide {
    height: auto;
}

.product-card-slider .slick-slide > div,
.product-card-slider .fx-slider-slide {
    height: 100%;
}

.product-card-slider .fx-slider-nav {
    margin-top: 15px;
}

/* Slider - Uninitialized */
.product-card-slider .fx-slider-slides:not(.slick-initialized) {
    display: flex;
    justify-content: center;
}

.product-card-slider[data-slide-count="2"] .fx-slider-slides:not(.slick-initialized) {
    padding: 0 0 0 20vw;
    justify-content: flex-start;
}

.product-card-slider
    .fx-slider-slides:not(.slick-initialized)
    .fx-slider-slide {
    display: none;
    flex: 0 0 auto;
}

.product-card-slider
    .fx-slider-slides:not(.slick-initialized)
    .fx-slider-slide:nth-child(-n+3) {
    display: block;
}

.product-card-slider
    .fx-slider-slides:not(.slick-initialized)
    + .fx-slider-nav {
    display: none;
}

/* Slider - Initialized */

/* Grid */
.product-card-grid {
}

/* Section Outro */
.product-card-section-outro {
    margin-top: 25px;
}

@media (min-width: 768px) {
    /* Section Intro */
    .product-card-section-intro {
        margin-bottom: 35px;
    }

    /* Slider */
    .product-card-slider .fx-slider-slide {
        width: 348px !important;
    }

    /* Slider - Uninitialized */
    .product-card-slider .fx-slider-slides:not(.slick-initialized) {
        padding: 0 20vw;
    }

    .product-card-slider[data-slide-count="2"] .fx-slider-slides:not(.slick-initialized) {
        padding-left: 29.42708333vw;
    }

    /* Slider - Initialized */

    /* Grid */
    .product-card-grid {
        --bs-gutter-x: 32px;
        --bs-gutter-y: 32px;
    }

    /* Section Outro */
    .product-card-section-outro {
        margin-top: 35px;
    }
}

@media (min-width: 832px) {
    /* Slider - Uninitialized */
    .product-card-slider[data-slide-count="2"] .fx-slider-slides:not(.slick-initialized) {
        padding: 0;
        justify-content: center;
    }
}

@media (min-width: 1200px) {
    /* Section Intro */
    .product-card-section-intro {
        margin-bottom: 50px;
    }

    /* Slider */
    .product-card-slider .fx-slider-slide {
        width: 432px !important;
    }

    .product-card-slider .fx-slider-nav {
        margin-top: 20px;
    }

    /* Slider - Uninitialized */
    .product-card-slider .fx-slider-slides:not(.slick-initialized) .fx-slider-slide {
        display: none;
    }

    .product-card-slider .fx-slider-slides:not(.slick-initialized) .fx-slider-slide:nth-child(-n+5) {
        display: block;
    }

    /* Slider - Initialized */

    /* Section Outro */
    .product-card-section-outro {
        margin-top: 50px;
    }
}
